<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Cpech</title>
  <!-- BOOTSTRAP CSS -->
  <link rel="shortcut icon" href="img/Cpech.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"
    integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
  <!-- FONT AWESOME -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
    integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <!-- CUSTOM CSS -->
  <link rel="stylesheet" href="css/main.css">
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>

  <!-- NAVEGACIÓN -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
    <a href="/"><img class="navbar-brand" src="img/Cpech.jpg" class="responsive"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item ">
          <a class="nav-link" href="#Modelo">Modelo <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#programas">Programas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#team">Testimonio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#matricula">Inscripción</a>
        </li>
      </ul>
    </div>
  </nav>

  <!-- HEADER -->
  <header class="main-header">
    <div class="background-overlay text-white py-5">
      <!--background-overlay, se refiere
     a un efecto a asignar a una imagen, junto con algunas propiedades-->
      <div class="container">
        <!--Para centrar los contenidos-->
        <div class="row d-flex h-100">
          <div class="col-sm-6 text-center justify-content-center align-self-center">
            <!--justify-content-center align-self-center nos permite centrar de forma vertical-->
            <h1>
              Estudia la carrera que deseas con nosotros lo puedes lograr
            </h1>
            <p>Somos el mejor preuniversitario de Chile con un trabajo que se actualiza año a año de acuerdo a los
              lineamientos del DEMRE y MINEDUC, cada uno de los instrumentos evaluativos responde a cuidadosos procesos
              de formulación, calibración y análisis de expertos.</p>
            <a href="nosotros.html" class="btn btn-primary btn-lg text-white">
              QUIERO SABER MÁS +
            </a>
            <!--Boton para redireccionar a alguna parte, con propiedades bootstrap-->
          </div>
          <div class="col-sm-6">
            <img src="img/seccion3.jpg" class="img-fluid d-none d-sm-block">
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Características -->
  <section class="py-5 text-center page-section" id="Modelo">
    <div class="container">
      <div class="row">
        <div class="m-5">
          <!--Margen de 5 hacia todos los lados, arriba, abajo, izquierda, derecha-->
          <h3>Nuestra enseñanza</h3>
        </div>
      </div>
    </div>
    <!--Espaciado de 5-->
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <div class="card text-center border-0">
            <div class="card-body">
              <h3>Modelo educativo</h3>
              <p>
                Nuestro objetivo es dar acceso a los jóvenes del país a una
                formación y esntrenamiento especializado y de calidad, para rendir las
                distintas pruebas de selección universitaria.
              </p>
            </div>
          </div>
        </div>
        <div class="col-lg-9">
          <div class="card text-white bg-primary">
            <div class="card-body">
              <div class="container">
                <div class="row">
                  <div class="col-md-6">
                    <div class="card text-white bg-primary border-0">
                      <div class="card-body">
                        <h5>Tutor</h5>
                        <p>
                          Resuelve tus dudas administrativas y académicas
                        </p>
                        <h5>Consejero educacional</h5>
                        <p>
                          Aprende a estudiar con eficiencia
                        </p>
                        <h5>Profesor Online</h5>
                        <p>
                          Siente el apoyo docente también en la web.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="card text-white bg-primary border-0">
                      <div class="card-body">
                        <h5>Libro Cpech</h5>
                        <p>
                          Un material de apoyo constante
                        </p>
                        <h5>GPS Academico</h5>
                        <p>
                          Conoce tu nivel inicial y descubre tus puntos débiles.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="py-5 text-center page-section" id="programas">
    <div class="col -sm-6 text-center ">
      <div class="accordion" id="accordionExample">
        <div class="card">
          <div class="card-header bg-warning" id="headingOne">
            <h2 class="mb-0">
              <button class="btn btn-link text-white" type="button" data-toggle="collapse" data-target="#collapseOne"
                aria-expanded="true" aria-controls="collapseOne">
                <h2>1º MEDIO</h2>
              </button>
            </h2>
          </div>

          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
            <div class="card-body">

              <div class="container">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Matemática</h3>
                        <br>
                        <h5>Módulo A</h5>
                        <p>
                          Números Álgebra y Funciones
                        </p>
                        <h5>Módulo B</h5>
                        <p>Geometría, Probabilidad y Estadística</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-white bg-primary">
                      <div class="card-body">
                        <h3>Lengua y Literatura</h3>
                        <br>
                        <h5>Módulo A</h5>
                        <p>
                          Conceptos generales de comunicación, Textos no literarios, Argumentativos y expositivos
                        </p>
                        <h5>Módulo B</h5>
                        <p>
                          Textos literarios: Género Narrativo, Género Lírico, Género Dramático
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Ciencias</h3>
                        <br>
                        <h5>BIOLOGÍA</h5>
                        <p>
                          Evolución y ecología
                        </p>
                        <h5>QUÍMICA</h5>
                        <p>
                          Reacciones químicas, estequiometria y química inorgánica
                        </p>
                        <h5>FÍSICA</h5>
                        <p>
                          Sonido, luz y estructras cósmicas
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="card">
          <div class="card-header bg-warning" id="headingTwo">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed text-white" type="button" data-toggle="collapse"
                data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                <h2>2º MEDIO</h2>
              </button>
            </h2>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
            <div class="card-body">

              <div class="container col-lg-offset-4 ">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Matemática</h3>
                        <br>
                        <h5>Módulo A</h5>
                        <p>
                          Números, Álgebra
                        </p>
                        <h5>Módulo B</h5>
                        <p>Geometría, Datos y Azar</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-white bg-primary">
                      <div class="card-body">
                        <h3>Lengua y Literatura</h3>
                        <br>
                        <h5>Módulo A</h5>
                        <p>
                          Conceptos generales de comunicación, Textos no literarios, Argumentativos y expositivos
                        </p>
                        <h5>Módulo B</h5>
                        <p>
                          Textos literarios: Género Narrativo, Género Lírico, Género Dramático
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Ciencias</h3>
                        <br>
                        <h5>BIOLOGÍA</h5>
                        <p>
                          Genética, hormonas y sexualidad
                        </p>
                        <h5>QUÍMICA</h5>
                        <p>
                          Disoluciones y química del carbono
                        </p>
                        <h5>FÍSICA</h5>
                        <p>
                          Movimientos, calor y universo
                        </p>
                      </div>
                    </div>
                  </div>

                </div>
              </div>


            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header bg-warning " id="headingThree">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed text-white" type="button" data-toggle="collapse"
                data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                <h2>3º MEDIO</h2>
              </button>
            </h2>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body">

              <div class="container ">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Matemática</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos que son transversales
                          a la Enseñanza Media: Números, Álgebra, Geometría y Datos Azar, de acuerdo al
                          currículum escolar definido para 1º, 2º y 3º Medio.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-white bg-primary">
                      <div class="card-body">
                        <h3>Lengua y Literatura</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos que
                          son transversales a la Enseñanza Media: Números, Álgebra, Geometría y
                          Datos y Azar, de acuerdo al currículum escolar definido para 1º, 2º y 3º Medio.
                        </p>
                      </div>
                    </div>
                  </div>

                </div>
              </div>

            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header bg-warning " id="headingThree">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed text-white" type="button" data-toggle="collapse"
                data-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                <h2>4º MEDIO</h2>
              </button>
            </h2>
          </div>
          <div id="collapseFour" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body">

              <div class="container">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Matemática</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos que son transversales a la
                          Enseñanza Media: Números, Álgebra, Geometría y Datos azar, de acuerdo al
                          currículum escolar definido para 1º, 2º, 3º y 4º Medio.
                        </p>

                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-white bg-primary">
                      <div class="card-body">
                        <h3>Lengua y Literatura</h3>
                        <p>
                          Programa enfocado en la profundización de habiidades de comprensión lectora
                          y en el desarrollo de estrategias útiles en el proceso de resolución PSU.
                        </p>

                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Historia, Geografía y Ciencias Sociales</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos:
                          Espacio geográfico, Democracia y Desarrollo, Chile y América en perspectiva historica, de
                          acuerdo al marco
                          curricular de 1º a 4º Medio.
                        </p>
                      </div>
                    </div>
                  </div>

                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Ciencias Básicas</h3>
                        <p>
                          Contempla el desarrollo de contenidos de 1º y 2º año de
                          enseñanza media Humanístico-Científica, enfatizando la comprensión y análisis (uso del Método
                          Científico) de los fenómenos estudiados y su aplicación mediante cálculos matemáticos,
                          además de contenidos de 1º a 4º año de enseñanza media en el área científica de elección.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header bg-warning " id="headingThree">
            <h2 class="mb-0">
              <button class="btn btn-link collapsed text-white" type="button" data-toggle="collapse"
                data-target="#collapseEgresado" aria-expanded="false" aria-controls="collapseThree">
                <h2>EGRESADO</h2>
              </button>
            </h2>
          </div>
          <div id="collapseEgresado" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
            <div class="card-body">
              <div class="container">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Matemática</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos
                          que son transversales a la Enseñanza Media: Números,
                          Álgebra, Geometría y Datos y azar, de acuerdo al currículum
                          escolar definido para 1°, 2°, 3° y 4° Medio.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-white bg-primary">
                      <div class="card-body">
                        <h3>Lengua y Literatura</h3>
                        <p>
                          Programa enfocado en la profundización de habilidades
                          de comprensión lectora y en el desarrollo de estrategias
                          útiles en el proceso de resolución PSU.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Ciencias Básicas</h3>
                        <p>
                          Contempla el desarrollo de contenidos de 1º y 2º año de enseñanza
                          media Humanístico-Científica, enfatizando la comprensión y análisis
                          (uso del Método Científico) de los fenómenos estudiados y su aplicación
                          mediante cálculos matemáticos, además de contenidos de 1° a 4° año de
                          enseñanza media en el área científica de elección.
                        </p>

                      </div>
                    </div>
                  </div>
                  <div class="col-md-3">
                    <div class="card text-center border-primary">
                      <div class="card-body">
                        <h3>Historia, Geografía y Ciencias Sociales</h3>
                        <p>
                          Programa estructurado en base a los 4 ejes temáticos: Espacio geográfico,
                          Democracia y Desarrollo, Chile y América en perspectiva histórica y el
                          Mundo en perspectiva histórica, de acuerdo al marco curricular de 1° a 4°
                          Medio.
                        </p>

                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- TEAM -->
  <section class="text-center page-section team" id="team">
    <!--Todo texto interior será centrado-->
    <div class="container p-5">
      <h1 class="text-center text-white">Puntajes Nacionales</h1>
      <p class="text-white">
        trayectoria en el ámbito de la educación preuniversitaria, y
        una metodología de trabajo pedagógico enfocada en el desarrollo
        de habilidades. Nuestros alumnos y egresados son los mejores embajadores.
      </p>

      <div class="row">
        <!-- USER TEAM -->
        <div class="col-lg-3">
          <div class="card">
            <div class="card-body">
              <img src="img/imagen1.png" class="img-fluid rounded-circle w-50">
              <!--img-fluid nos permite tener la imagen responsive, rounded-circle
              nos permite dar un efecto circular a nuestra imagen , w-50 es el ancho-->
              <h3>Nikolás Jara y subí de 680 a 850 en Matemática</h3>
              <p>
                Nikolás Jara<br>RUT:20.456.567-9
              </p>

              <div class="d-flex flex-row justify-content-center">
                <div class="p-4">
                  <!--p-4, es un padding de 4-->
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </div>
              </div>

            </div>
          </div>
        </div>

        <div class="col-lg-3">
          <div class="card">
            <div class="card-body">
              <img src="img/imagen2.png" class="img-fluid rounded-circle w-50">
              <h3>Soy Darwin Zambrano y subí de 680 a 850 en Historia</h3>
              <p>
                Darwin Zambrano<br>RUT:20.907.862-4
              </p>
              <div class="d-flex flex-row justify-content-center">
                <div class="p-4">
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-3">
          <div class="card">
            <div class="card-body">
              <img src="img/imagen3.jpg" class="img-fluid rounded-circle w-50">
              <h3>Victoria Cortés y subí de 423 a 850 en Matemática</h3>
              <p>
                Victoria Cortés<br>RUT:20.345.234-6
              </p>
              <div class="d-flex flex-row justify-content-center">
                <div class="p-4">
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-3">
          <div class="card">
            <div class="card-body">
              <img src="img/imagen4.jpg" class="img-fluid rounded-circle w-50">
              <h3>Josefina Tobar subio de 630 a 850 en Matemática</h3>
              <p>
                Josefina Tobar <br>RUT:20.345.456-6
              </p>
              <div class="d-flex flex-row justify-content-center">
                <div class="p-4">
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
                <div class="p-4">
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
  </section>

  <!-- CONTACT -->
  <section class="bg-light py-5 page-section matricula" id="matricula">
    <!--Fondo color gris, con espaciado de 5-->
    <div class="container">
      <h3>MATRICÚLATE AHORA y obten un 25% de descuento</h3>
      <br>
      <div class="row">
        <!--Contendrá un formulario-->
        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="program">
              Programa
            </label>
            <select class="form-control" name="program" data-msg="Seleccione un 
                   programa" required="">
              <option value="" disabled="disabled" selected="selected">Seleccione
              </option>
              <option value="Programa +Media">Programa + Media</option>
              <option value="Programa +Bianual">Programa +Bianual</option>
              <option value="Talleres">Programa + Media</option>
              <option value="Talleres +NEM">Programa + Media</option>
              <option value="Programa Egresados Diurno y Vespertino">
                Programa Egresados Diurno y Vespertino</option>
              <option value="Programa +Media">Programa 4° medio</option>
              <option value="Programa +Media">NEM 3° Medio</option>
              <option value="Programa +Media">NEM 2° Medio</option>
              <option value="Programa +Media">NEM 1° Medio</option>
            </select>
          </div>
        </div>

        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="headquarters">
              Sede
            </label>
            <select class="form-control valid" name="headquarters" data-msg="Seleccione una sede" required=""
              aria-invalid="false">
              <option value="Sede Puerto Montt">Sede Puerto Montt</option>
              <option value="Sede Puerto Montt">Sede Valdivia</option>
              <option value="Sede Puerto Montt">Sede San Felipe</option>
              <option value="Sede Puerto Montt">Sede Puente Alto</option>
              <option value="Sede Puerto Montt">Sede Quilicura</option>
              <option value="Sede Puerto Montt">Sede Carmen</option>
              <option value="Sede Puerto Montt">Sede Villa Alemana</option>
              <option value="Sede Puerto Montt">Sede Valparaíso</option>
              <option value="Sede Puerto Montt">Sede Viña del Mar</option>
              <option value="Sede Puerto Montt">Sede </option>
            </select>
          </div>
        </div>

        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="rut">
              Rut
            </label>
            <input id="rut" class="form-control rut" type="text" placeholder="" data-msg="Ingrese un rut válido"
              value="" name="rut" required="">
          </div>
        </div>

      </div>

      <div class="row">

        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label uppercase" for="firstname">
              Nombres
            </label>
            <input id="firstname" class="form-control" type="text" placeholder="" data-msg="Ingrese sus nombres"
              value="" nae="firtname" required="">
          </div>
        </div>

        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="lastname">
              Apellidos
            </label>
            <input id="lastname" class="form-control" type="text" placeholder="" data-msg="Ingrese sus apellidos"
              value="" name="" required="">
          </div>
        </div>

        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="phone">
              Teléfono
            </label>
            <input id="phone" class="form-control" type="text" data-msg="Ingrese un
                    teléfono de contacto" placeholder="+56__ __ __ __ " value="" name="phone" maxlength="15"
              required="">
          </div>
        </div>

      </div>

      <div class="row">
        <div class="col-md-4">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="email">
              E-mail
            </label>
            <input id="email" class="form-control" type="email" placeholder="" value="" name="email"
              data-msg="Ingrese un correo electrónico válido" required="">
          </div>
        </div>

        <div class="col-md-8">
          <div class="form-contact">
            <label class="form-label text-uppercase" for="method">
              Cómo deseas que te contacten
            </label>
            <div class="form-contact__options mt-3">
              <label class="form-contact__options__item is-selected">
                <input checked="checked" type="radio" name="method" value="telefono" required="">
                <span>Llamada telefónica</span>
              </label>
              <label class="form-contact__options__item">
                <input type="radio" name="method" value="Whatssapp" required="">
                <span>Whatssapp</span>
              </label>
            </div>
          </div>
        </div>

        <div class="col-md-12">
          <div class="form-field form-group">
            <label class="form-label text-uppercase" for="message">
              Mensaje
            </label>
            <textarea class="form-control autogrow" name="message" data-msg="Ingrese un
                    mensaje" required=""></textarea>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-lg-12 mt-5">
          <div class="form-field form-group text-center">
            <button class="btn btn-primary" type="submit">
              <span>Enviar datos</span>
            </button>
          </div>
        </div>
      </div>

    </div>
  </section>

  <section class="form">
    <h3>DEJA UN COMENTARIO</h3>
    <div id="validacionEspacio"></div>
    <div id="validacionLongitud"></div>
    </div>
    <div>
      <div class="form-group">
        <input type="text" class="form-control" id="IdNombre" placeholder="Nombre">
      </div>
      <div class="form-group">
        <input type="email" class="form-control" id="IdEmail" placeholder="Email" aria-describedby="emailHelp">
      </div>
      <div class="form-group">
        <label for="exampleFormControlTextarea1"></label>
        <textarea class="form-control" id="IdComentario" rows="3" placeholder="Comentario:"></textarea>
      </div>
      <button id="btnComentario" class="btn btn-primary">Publicar</button>
      <br>
      <div id="resultado"></div>
    </div>
  </section>

  <footer class="footer">
    <div class="container p-3">
      <div class="row text-center text-white">
        <div class="col ml-auto">
          <p>felipe Coussi</p>
        </div>
      </div>
    </div>
  </footer>

  <script src="logico.js"></script>
  <!-- BOOTSTRAP SCRIPTS   Son los archivos más pesados los colocamos abajo-->
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
    integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
    crossorigin="anonymous"></script>
</body>

</html>